body {
    min-width: initial!important;
}
#header_wrap {
    width:auto!important;
    max-width:960px;
}
#banner_wrap {
    width:auto!important;
    max-width:960px;
}
#content {
    width:auto!important;
    max-width:960px;
}
.wave {
    width:auto!important;
    max-width:960px;
}
.acceptable {
    width:auto!important;
    max-width:960px!important;
}
#footer {
    width:auto!important;
    max-width:960px;
}
#browse {
    width:auto!important;
    max-width:960px;
}
.toggle {
    width:auto!important;
    max-width:320px;
}

@media (max-width: 959px){
    .logo {
        margin:0 auto!important;
    }
    #header_wrap {
        overflow:visible!important;
        height:auto!important;
        padding-top:15px;
    }
    #banner_wrap {
        padding: 0 30px;
    }
    #header {
        background:#fff!important;
        height:auto!important;
        overflow:visible!important;
    }
    #menu {
        max-width:381px;
        margin:15px auto 0 auto!important;
    }
    #menu ul {
        padding-left:0px;
    }
    #menu li {
        margin:6px 0 0 15px!important;
    }
    .logo, #menu, #menu ul, #menu li {
        float:none!important;
    }
    #banner_wrap {
        background-image: url('/images/v2/bg_front.png');
        background-position: top -62px left;
        background-repeat: repeat-x;
    }
    #info {
        margin-top:0px!important;
        width:auto!important;
        max-width:604px;
    }
    #info > h1 {
        max-width:300px;
        margin-top:40px;
    }
    #info > h2 > br {
        display:none;
    }
    h1 {
        line-height:30px!important;
        font-size:22px!important;
    }
    h2 {
        font-size:14px!important;
        line-height:24px!important;
        max-height:none!important;
    }
    .t1 {
        font-size:12px!important;
    }
    .t2 {
        font-size:14px!important;
    }
    #content {
        padding:0 30px;
    }
    #about .text {
        width:auto!important;
    }
    #about {
        width:auto!important;
    }
    .feature {
        width:auto!important;
    }
    .widget {
        float:none!important;
        margin:25px auto 0 auto!important;
        padding-top:30px;
        height:185px!important;
    }
    .widget_title {
        margin-top:0px!important;
    }
    .wave {
        background:#e6e6e6!important;
        border-radius:8px;
        height:auto!important;
    }
    .get_started {
        font-size:22px!important;
        padding:25px 15px!important;
    }
    .testimonial {
        background:#e6e6e6!important;
        border-radius: 8px;
        width:auto!important;
        height:auto!important;
    }
    #plans_support {
        width:auto!important;
        height:auto!important;
        background:#e6e6e6!important;
        border-radius: 8px;
        padding:4px 25px 25px 25px!important;
    }
    .plan_description {
        margin-left:0px!important;
        width:auto!important;
    }
    .support_text, .button_chat {
        float:none!important;
        width:auto!important;
    }
    #footer {
        float:left;
    }
    #browse .bdiv {
        width:60px!important;
    }
    #browse .bdiv2 {
        width:0px!important;
    }
    .social {
        display:none;
    }
    .brow + .bdiv + .brow + .bdiv {
        display:none;
    }
    .social + .bdiv2 + .brow2 + .bdiv {
        display:none;
    }
    .logo_black {
        display:none;
    }
    .footer {
        padding: 0 30px;
    }
    .fieldarea > a > span {
        display:block;
    }
    .navbar-main {
        margin-bottom:10px;
    }
    .navbar-nav {
        margin-left:0px!important;
        margin-right:0px!important;
    }
}

@media (max-width: 399px){
    #menu {
        max-width:360px!important;
    }
    #menu li {
        margin:6px 0 0 12px!important;
    }
    .t1 {
        font-size:11px!important;
    }
    .t2 {
        font-size:13px!important;
    }
}

@media (max-width: 350px){
    #menu {
        max-width:297px!important;
    }
    #menu li {
        margin:6px 0 0 3px!important;
    }
    #info > h1 {
        margin-top:20px!important;
    }
    #browse .bdiv {
        width:40px!important;
    }
    .t1 {
        font-size:10px!important;
    }
    .t2 {
        font-size:12px!important;
    }
    .widget {
        width:auto!important;
        max-width:299px;
        background:#e6e6e6!important;
        border-radius:8px;
        height:auto!important;
        padding-bottom:20px!important;
    }
}